@font-face {
	font-family: 'Conv_DIN-LIGHT';
	src: url('../fonts/DIN-LIGHT.eot');
	src: local(''), url('../fonts/DIN-LIGHT.woff') format('woff'), url('../fonts/DIN-LIGHT.ttf') format('truetype'), url('../fonts/DIN-LIGHT.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
* { margin: 0; padding: 0; }

html { -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;  background: #fff;}

body {color: #333333;  background: #fff; margin: 0 auto; font-size: 12px; line-height: 1.25em; font-family: 'microsoft yahei'; -webkit-text-size-adjust: none;overflow-x: hidden; }

ol, ul, li { list-style: none; }

img { border: none; vertical-align: top; -webkit-transition:all 0.8s ease 0s; transition:all 0.8s ease 0s; }

a { color: #333333; text-decoration: none; outline: none; -webkit-transition:all 0.8s ease 0s; transition:all 0.8s ease 0s; }

a:hover{color: #024f97;}

button, input, select, textarea { font-size: 100%; font-family: 'microsoft yahei'; margin: 0; outline: 0 none; vertical-align: baseline; *vertical-align: middle; }

input { outline: none; border-radius: 0; font-family: 'microsoft yahei'; }

input:focus, textarea:focus { outline: none; }

input:focus { -webkit-tap-highlight-color: transparent; -webkit-user-modify: read-write-plaintext-only; }

input[type="button"], input[type="submit"], input[type="reset"] { -webkit-appearance: none; }

textarea { -webkit-appearance: none; }

select{appearance:none;/* -moz-appearance:none;-webkit-appearance:none; */background: #fff;}

h1, h2, h3, h4, h5, h6 { font-weight: normal; -webkit-transition:all 0.8s ease 0s; transition:all 0.8s ease 0s; }

.clearfix:before, .clearfix:after { content: ''; display: table; }

.clearfix:after { clear: both; }

.clearfix { *zoom: 1; }

.none { display: none; }

em, i, span, b { font-style: normal; -webkit-transition:all 0.5s ease 0s; transition:all 0.5s ease 0s;}

.w_1200{	width: 1200px;margin: auto;}
.fr{float: right;}
.fl{float: left;}

.index_top{background: #333;height: 40px;color: #fff;line-height: 40px;font-size: 14px;}
.index_top a{color: #fff;}
.index_top em{margin: 0 10px}
.index_top .span1{margin-left: 30px;margin-right: 20px;}
.index_top .span3{margin-left:40px;}
.index_top img{margin-right: 10px;width: 17px;margin-top: 12px;}
.index_top a:hover{opacity: 0.8;filter: alpha(opacity=80);}

.index_header{height: 100px;}
.index_header a.logo{margin-top: 28px;display: inline-block;}
.index_header a.logo img{width: 115px;}
.index_header span.logoimg{display: inline-block;margin-top: 33px;margin-left: 28px;margin-right: 32px;}
.index_header span.logoimg img{width: 169px;}
.index_header span.allCity{margin-right: 77px;margin-top: 32px;line-height: 36px;display: inline-block;font-size: 16px;}
.index_header span.allCity a{margin-left: 10px;color: #407e9d;}
.index_nav{margin-top: 32px;}
.index_nav a{font-size: 16px;margin-left: 46px;line-height: 36px;display: inline-block;}
.index_nav a:hover,.index_nav a.on{font-weight: bold;color: #407e9d;}
.index_nav a:first-child{margin-left: 0;}
/*城市弹窗action*/
.popWrap{width: 100%;height: 100%;position: fixed;left: 0;top:0;z-index: 999;background: url(../images/grayBg.png) repeat;display: none;}
.popWrap .content{width: 600px;height: 440px;background: #fff;position: absolute;left: 50%;top:50%;margin: -220px 0 0 -300px;box-sizing: border-box;padding-bottom: 15px;border-top: 8px solid #407e9d;}
.popWrap .content .title1{height: 44px;border-bottom: 1px solid #e8e8e8;padding: 0 15px;font-size: 18px;color: #333;line-height: 44px;}
.popWrap .content .title1 .close{width: 32px;height: 44px;background: url(../images/close.png) no-repeat center;cursor: pointer;}
.popWrap .content .hotCity{margin: 20px 15px 10px;line-height: 20px;}
.popWrap.cityPop1 .content .hotCity dt{width: 90px;text-align: center;font-size: 14px;color: #407e9d;font-weight: bold;}
.popWrap.cityPop1 .content .hotCity dd{margin: 0 20px 10px 0;font-size: 14px;color: #407e9d;cursor: pointer;}

.popWrap .chooseAdd{margin: 0 15px 10px;border:1px solid #e8e8e8;border-left: none;padding-left: 90px;min-height: 304px;position: relative;}
.popWrap .chooseAdd .hd{position:absolute;left: 0;top:0;width:90px;font-size:14px;color:#666;left:0;background-color:#eee}
.popWrap .chooseAdd .hd ul li{height:38px;line-height:38px;font-size:14px;text-align:center;text-indent:-3px;cursor:pointer;position: relative;}
.popWrap .chooseAdd .hd ul li:before{content: "";width: 4px;height: 100%;background: #407e9d;position: absolute;left: 0;top:0;
transform: scaleY(0);-webkit-transform: scaleY(0);opacity: 0;visibility: hidden;
-webkit-transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;}
.popWrap .chooseAdd .hd ul li.on:before{transform: scaleX(1);-webkit-transform: scaleX(1);opacity: 1;visibility: visible;}
.popWrap .chooseAdd .hd ul li.on{background: #fff;color: #407e9d;}

.popWrap .chooseAdd .bd{width: 100%;height: 304px;position: relative;}
.popWrap .chooseAdd .bd .item{width: 100%;height: 100%;position: absolute;left: 0;top:0;display: none;}
.popWrap .chooseAdd .bd .item:first-child{display: block;}
.popWrap .chooseAdd .bd .item li{line-height: 38px;min-width: 21%;color: #666;font-size: 14px;text-align: center;padding: 0 2%;cursor: pointer;}
.popWrap .chooseAdd .bd .item li:hover{color: #407e9d;}
/*城市弹窗end*/
.index_banner{ width:100%; overflow:hidden; position:relative; min-width: 1200px  }
.index_banner .bd{ position:relative; height:100%; z-index:0;   min-width: 1200px ;width: 100%; }
.index_banner .bd li{ zoom:1; vertical-align:middle;  min-width: 1200px ;width: 100%;}
.index_banner .bd .bgimg{ position: relative;width:100%; min-width: 1200px ; display:block; height: 600px;background-position: center;background-repeat: no-repeat; }
.index_banner .prev:hover,
.index_banner .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.index_banner .prevStop{ display:none;  }
.index_banner .nextStop{ display:none;  }
.banner_text{width: 500px;height: 180px;top: 30%;left: 45%;position: absolute;}
.banner_text h2{width: 500px;line-height: 60px;text-align: center;font-size: 40px;color: #fff;letter-spacing:10px;}
.banner_text p{width: 360px;margin: 60px auto;}
.banner_text a{display: block;width: 160px;height: 55px;line-height:53px;float: left;border: 1px solid #fff;border-radius: 4px;font-size: 20px;font-weight: bold;text-align: center;margin-right: 18px;/*2018.10.15*/color: #fff;}
.banner_text a:first-child{background: #fff;color: #427e9d;}
.banner_text a:hover{border: 1px solid #427e9d;box-shadow: 0 0 2px #427e9d;}
.index_banner .prev{left: 60px;background: url(../images/left.png) no-repeat center center;}
.index_banner .next{right: 60px;background: url(../images/right.png) no-repeat center center;}
.index_banner .next,.index_banner .prev {display: block;width: 40px;height: 38px;cursor: pointer;z-index: 99;position: absolute;top: 50%;margin-top: -19px;}
/*banner edn*/
.index_one{height: 105px;padding-top: 20px;margin-top: 39px;background: #fff;box-shadow: 0 5px 10px #c2c3c3;-webkit-border-radius: 5px;border-radius: 5px;}
.index_one .formdiv{height: 46px;border: 2px solid #c2c3c3;border-radius: 4px;font-size: 16px;margin: 0 20px;}
.index_one .formdiv select{width: 80px;height: 43px;line-height: 43px;float: left;border: 0;padding-left: 15px;color: #333;margin-top: 1px;font-size: 16px;background-image: url(../images/selectico.png);background-repeat: no-repeat;background-position: right center;}
.index_one .formdiv input[type=text]{float: left;width: 781px;height: 26px;margin: 10px 0 0 28px;border:none;padding-left: 19px;font-size: 16px;border-left: 1px solid #c2c3c3;color: #999999;line-height: 26px;}
.index_one .formdiv span{float: left;display: block;width: 120px;height: 48px;line-height: 48px;cursor: pointer;color: #999;padding-left: 20px;}
.index_one .formdiv span:hover{background: #ccc;-webkit-transition: all 0.3s linear; transition: all 0.3s linear;}
.index_one .formdiv span i{float: right;display: block;width: 10px;height: 50px;margin-right: 10px;}
.index_one .formdiv input[type=submit]{border:none;float: right;display: block;height: 50px;margin: -2px -2px 0 0;width: 100px;background: #427e9d;color: #fff;font-size: 16px;text-align: center;border-top-right-radius: 5px;border-bottom-right-radius: 5px;}
.index_one .formdiv input[type=submit]:hover{opacity: 0.8;filter:alpha(opacity=80);-webkit-transition: all 0.3s linear; transition: all 0.3s linear;}
.index_one p{height: 30px;line-height: 30px;color: #666;margin: 10px 20px;font-size: 14px;}
.index_one p span,.index_one p a{display: block;float: left;margin-right: 10px;cursor: pointer;color: #666;}
.index_one p a:hover{color: #427e9d;}

/*热门搜索end*/
.index_two{margin-bottom: 49px;margin-top: 60px;}
.index_two a{float: left;margin-left: 30px;box-shadow: 0 5px 10px #d7d7d7;}
.index_two a:first-child{margin-left: 0;}
.index_two a:hover img{opacity: 0.7;filter: alpha(opacity=70);}
.index_tit h5{font-size: 128px;color: #e8e8e8;font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;line-height: 130px;}
.index_tit{position: relative;height: 135px;text-align: center;}
.index_tit h6{line-height: 30px;font-size: 30px;font-weight: bold;color: #333;position: absolute;bottom: 10px;width: 100%;}

.index_three .imgs{height: 775px;margin-top: 55px;padding-bottom: 118px;}
.index_three .imgs a img{width: 100%;height: 100%;}
.index_three .imgs a img:hover{transform:scale(1.05,1.05);-ms-transform:scale(1.05,1.05); /* IE 9 */-webkit-transform:scale(1.05,1.05); /* Safari and Chrome */-webkit-transition: all 0.3s linear; transition: all 0.3s linear;}
.index_three .img1,.index_three .img2,.index_three .img3,.index_three .img4,.index_three .img5,.index_three .img6{display: block;border-radius: 4px;overflow: hidden;box-shadow:0 5px 10px #c7c7c7;border: 1px solid #ccc;}
.index_three .imgs_l{width: 380px;float: left;}
.index_three .img1{width: 380px;height: 505px;margin-bottom: 35px;}
.index_three .img2{width: 380px;height: 235px;}
.index_three .imgs_r{width: 785px;float: left;margin-left: 35px;}
.index_three .img3{width: 785px;height: 235px;margin-bottom: 35px;float: left;}
.index_three .imgs_bottom{width: 785px;height: 505px;}
.index_three .imgs_two{width: 375px;float: left;}
.index_three .img4{width: 375px;height: 235px;}
.index_three .img4{margin-bottom: 35px;}
.index_three .img5{width: 375px;height: 235px;}
.index_three .img6{float: right;width: 375px;height: 505px;}

.index_tit2 h6{bottom: 26px}
.index_four{padding-bottom: 30px;}
.index_four ul{width: 1240px;margin:44px auto 0;}
.index_four ul li,.p2oneul li{float: left;border:1px solid #c2c3cc;margin: 15px 20px ;width: 268px;text-align: center;height: 214px; -webkit-transition:all 0.8s ease 0s; transition:all 0.8s ease 0s; -webkit-border-radius: 5px;border-radius: 5px;}
.index_four ul li a,.p2oneul li a{display: block;text-align: center;}
.index_four ul li a img,.p2oneul li a{display: inline-block;}
.index_four ul li a *,.p2oneul li a *{display: block;}
.index_four ul li a span.txt,.p2oneul li a span.txt{line-height: 74px;font-size: 18px;color: #333;}
.index_four ul li a span.img,.p2oneul li a span.img{height: 106px;margin-top: 34px;line-height:106px; *font-size:85px;}
.index_four ul li a span.img:after,.p2oneul li a span.img:after{content:' '; vertical-align:middle;}
.index_four ul li a span.img img,.p2oneul li a span.img img{vertical-align:middle;max-width: 90%;display: inline-block;}
.index_four ul li:hover,.p2oneul li:hover{border-color: #407e9d;-webkit-box-shadow: 0 5px 10px #f1f1f1;box-shadow: 0 5px 10px #f1f1f1;}
.index_four ul li a:hover span.txt,.p2oneul li a:hover span.txt{color: #407e9d;}
.index_four ul li a:hover span.img img,.p2oneul li a:hover span.img img {-webkit-transform: translateY(-3px);transform: translateY(-3px);}

.more{text-align: center;padding-top: 25px;}
.more a{display: inline-block;border:1px solid #407e9d;color: #407e9d;font-size: 14px;width: 118px;height: 38px;line-height: 38px;text-align: center;-webkit-border-radius: 5px;border-radius: 5px;}
.more a:hover{background: #407e9d;color: #fff;}

.index_six .ad1{width: 1200px;height: 120px;}
.index_six .ad2{width: 580px;height: 120px;}
.index_six a{margin-top: 30px;float: left;}
.index_six a.fr{float: right;}
.index_six{padding-bottom: 45px;}
.index_six img:hover{opacity: 0.7;filter: alpha(opacity=70);}

.divbox{overflow: hidden;margin-bottom:10px;width: 580px;padding-top: 54px;height: 334px;}
.divbox img{max-width: 100%;height: 120px;}
.divbox p{padding-top: 10px;}
.divbox p span{line-height:28px;font-size:14px;}
.divbox p a{display: block;float: left;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;font-size: 14px;color: #666;line-height: 28px;width:85%}
.divbox p a i{color: #6c9cb4;font-weight: bold;margin-right: 3px;}
.divbox p a:hover,.p2_tit a:hover{color: #427E9D;}

.footer{padding-top: 38px;border-top: 1px solid #c2c3cc;background:#fff}
.footer .ul1{margin-left: 40px;margin-right: 62px;}
.footer .ul1 h5,.footer .ul2 h5{margin-bottom: 13px;font-size: 18px;position: relative;line-height: 40px;}
.footer .ul1 h5:after,.footer .ul2 h5:after{width: 20px;height: 2px;background: #407e9d;content: '';position: absolute;left: 0;bottom: 0;}
.footer .ul1 li > a{font-size: 16px;color: #a1a1a1;display: block;line-height: 40px;}
.footer .ul2 span{display: inline-block;float: left;width: 80px;font-size: 16px;color: #a1a1a1;line-height: 35px;}
.footer .ul2 i{float: left;display: block;width: 150px;line-height: 35px;font-size: 16px;}
.footer .ul2{width: 230px;}
.footer .ul2 i em{display: block;color: #407e9d;}
.footer .ul2 li{margin-bottom: 8px;float: left;}
.footer .ul2 li:first-child{margin-bottom: 0;}
.foot_ewm img{width: 110px;height: 110px;}
.foot_ewm span{margin-left: 50px;margin-top: 29px;width: 110px;height: 110px;display: inline-block;}
.foot_ewm i{display: block;font-size: 14px;line-height: 30px;text-align: center;}
.copyright{line-height: 30px;font-size: 14px;border-top: 1px solid #c2c3c3;width: 730px;margin:24px auto;padding-top: 15px;text-align: center;color: #9e9e9e;}

/*index end*/
.n_banner{height:320px ;color: #fff;}
.n_banner h5{padding-top: 105px;font-size: 48px;font-weight: bold;line-height: 60px;}
.n_banner h6 i{float: left;margin-top: 28.5px;margin-right: 23px;display: inline-block;width: 22px;height: 3px;background: #fff;}
.n_banner h6 span{font-size: 47px;}
.n_banner h6{font-family: 'Conv_DIN-LIGHT';line-height: 60px;}

.location{box-shadow: 0 5px 5px #f1f1f1;line-height: 36px;padding: 22px 0}
.location h5{padding-right: 10px;float: left;font-size: 22px;font-weight: bold;color: #407e9d;}
.location a{font-size: 18px;color: #333;margin-right: 40px;float: left;}
.location h5 a{font-size: 24px;}
.location a:hover,.location a.on{color: #407e9d;}

.list_medianew{padding-top: 40px;padding-bottom: 40px;min-height: 400px;}
.list_medianew dl{float: left;width: 100%;margin: 20px 0}
.list_medianew dl dt{width: 124px;float: left;border-right: 1px solid #dbdbdb;overflow: hidden;height: 90px;}
.list_medianew dl dt *{display: block;}
.list_medianew dl dt span{font-size: 75px;color: #999;line-height: 75px;font-weight: bold;margin-top: -9px;}
.list_medianew dl dt i{font-size: 22px;color: #999;line-height: 24px;}
.list_medianew dl dd{width: 1037px;float: right;}
.list_medianew dl dd a{height: 93px;display: block;}
.list_medianew dl dd a span{display: block;}
.list_medianew dl dd a span i{display: block;float: left;width: 850px;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;font-size: 18px;font-weight: bold;color: #333;line-height: 20px;}
.list_medianew dl dd a span em.time{float: right;font-size: 16px;color: #999;line-height: 20px;}
.list_medianew dl dd a b{text-indent: 2em;margin-top: 25px;display: block;float: left;line-height: 24px;font-size: 16px;color: #333;font-weight: normal;height: 48px;overflow: hidden;}
.list_medianew dl dd a:hover span i{color: #407e9d;-webkit-transform: translateX(5px);transform: translateX(5px);}

.page{text-align: center;margin-bottom: 80px;}
.page a{margin: 0 3px;border:1px solid #bdbdbd;font-size: 18px;line-height: 28px;height: 28px;display: inline-block;color: #bdbdbd;padding: 0 9px}
.page a.page_prev,.page a.page_next{padding: 0;width: 38px;}
.page a.on{background: #407e9d;color: #fff;border-color: #407e9d;}
.page a.page_prev{background: url(../images/page_prev.jpg) center center no-repeat;}
.page a.page_next{background: url(../images/page_next.jpg) center center no-repeat;}

.p3_banner{width: 100%;min-width: 1200px;overflow: hidden;position: relative;height: 320px;}
.p3_banner .bd ul{width: 100%;overflow: hidden;}
.p3_banner .bd ul li{width: 100%;}
.p3_banner .bd ul li a {width: 100%;height: 320px;display: block;background-position: center;background-repeat: no-repeat;}
.p3_banner .prev,.p3_banner .next{display: block;width: 57px;height: 54px;    cursor: pointer;z-index: 9;position: absolute;top: 50%;margin-top: -27px;}
.p3_banner .prev{left: 60px;background: url(../images/arrows.png) no-repeat left center;}
.p3_banner .next{right: 60px;background: url(../images/arrows.png) no-repeat -57px center;}
.p3_banner .hd{width: 60px;height:10px;overflow:hidden;position:absolute;left:50%;margin-left: -30px;bottom:10px;z-index:9;}
.p3_banner .hd ul{/* width: 100%; */height: 10px;overflow:hidden;zoom:1;float:left;}
.p3_banner .hd ul li{text-indent: 999em;overflow: hidden;float:left;margin-right:10px; width:8px;height:8px;border-radius:50%;border:1px solid #fff;background:rgba(255,255,255,0);cursor:pointer;}
.p3_banner .hd ul li.on{background:rgba(255,255,255,1)}

.p3_tit{position: relative;padding-bottom: 15px;}
.p3_tit h5{color: #f0f2f1;font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;font-size: 36px;line-height: 40px;}
.p3_tit h6{font-size: 30px;font-weight: bold;color: #333;position: absolute;line-height: 30px;bottom: 0;left: 0}
.p3_onebox{height: 490px;margin-top: 60px;}
.p3_one,.p3_two{margin-top: 55px;}
.p3_onebox img{max-width: 100%;width:100%;height:300px;}
.p3_onebox dl{margin-top: 20px;}
.p3_onebox dl dt{width: 85px;float: left;border-right: 1px solid #dbdbdb;}
.p3_onebox dl dt *{display: block;}
.p3_onebox dl dt span{font-size: 55px;color: #999;font-weight: bold;line-height: 55px;}
.p3_onebox dl dt i{font-size: 16px;color: #999;line-height: 20px;}
.p3_onebox dl dd{float: right;width: 470px;}
.p3_onebox dl dd a{display: block;}
.p3_onebox dl dd a *{display: block;}
.p3_onebox dl dd a span{margin-top: -2px;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;font-size: 18px;color: #333;line-height: 20px;}
.p3_onebox dl dd a em{margin-top: 10px;overflow: hidden;font-size: 14px;color: #666;line-height: 20px;height: 40px;}
.p3_onebox dl dd a:hover span{color: #407e9d;font-weight: bold;}

.p3_two{width: 485px;}
.p3_twobox{margin-top: 30px;height: 513px;}
.p3_two dl{height: 140px;margin-top: 30px;}
.p3_two dl dt img{width: 100%;}
.p3_two dl dt{width: 150px;height: 140px;overflow: hidden;}
.p3_two dl dd{width: 305px;}
.p3_two dl dd a{display: block;}
.p3_two dl dd a span.tit{display: block;font-size: 18px;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;color: #333;line-height: 20px;}
.p3_two dl dd a em{margin-top: 34px;display: block;margin-bottom: 33px;font-size: 14px;color: #666;line-height: 20px;overflow: hidden;height: 40px;}
.p3_two dl dd a span.time{font-size: 14px;color: #999;}
.p3_two dl dd a span.time i{margin-right: 32px;}
.p3_two dl dd a span.time img{margin-right: 10px;}
.p3_two dl:hover dd a span.tit{color: #407e9d;-webkit-transform: translateY(5px);transform: translateY(5px);}
.p3_two dl:hover dt img{-webkit-transform: scale(1.03);transform: scale(1.03);}

.p3_three{margin: 56px 0;float: left;}
.p3_three img{width: 100%;}
.p3_fourtit{font-weight: bold;font-size: 30px;color: #333;line-height: 40px;text-align: center;}
.p3_four ul{padding-top: 59px;}
.p3_four li{margin-left: 30px;position: relative;float: left;width:380px ;height: 400px;overflow: hidden;-webkit-border-radius: 5px;border-radius: 5px;}
.p3_four li a.p3_fourli{display: block;height: 100%;position: relative;}
.p3_four li a.p3_fourli img{width: 100%;}
.p3_four li a.p3_fourli span{    width: 99.9%;    height: 60px;    line-height: 60px;    text-align: center;    color: #fff;    font-size: 20px;    position: absolute;
    left: 0;    bottom: 0;    background: rgba(0, 0, 0, .5);border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}
.p3_four li a.p3_fourlitxt{position: absolute;width: 100%;height: 100%;top: 0;left: 0; background: rgba(0, 0, 0, .5);color: #fff;opacity: 0;filter: alpha(opacity=0);}
.p3_four li a.p3_fourlitxt *{display: block;margin: 0 30px}
.p3_four li a.p3_fourlitxt span{margin-top: 80px;font-size: 20px;line-height: 26px;}
.p3_four li a.p3_fourlitxt i{height: 150px;overflow: hidden;margin-top: 20px;font-size: 16px;line-height: 30px;}
.p3_four li:hover a.p3_fourli span{opacity: 0;filter: alpha(opacity=0);}
.p3_four li:hover a.p3_fourlitxt{opacity: 1;filter: alpha(opacity=100);}
.p3_four li:first-child{margin-left: 0;}
.p3_four li:hover a.p3_fourli img{-webkit-transform: scale(1.02);transform: scale(1.02);}

.p3_five{padding: 63px 0 0}
.p3_five dl dt{padding-top: 57px;}
.p3_five dd{height: 329px;padding-top: 40px;width: 525px;}
.p3_five dd p a{display: block;width: 100%;color: #333;font-size: 16px;}
.p3_five dd p i{margin-right: 5px;}
.p3_five dd p{width: 100%;float: left;border-top: 1px solid #f0f0f0;line-height: 54px;}
.p3_five dd p b{float: right;font-weight: normal;font-size: 14px;color: #999;}
.p3_five dd p:first-child{border-top: none;}
.p3_five dd p em{display: inline-block;width: 370px;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;float: left;}
.p3_five dd p i{float: left;display: inline-block;}
.p3_five dd p:hover a em{color: #407e9d;-webkit-transform: translateX(3px);transform: translateX(3px);}

.p3_six{padding-top: 45px;}
.p3_six_box{width: 540px;background: url(../images/bg1.png) center bottom no-repeat;}
.p3_six_box h5{margin-left: 40px;position: relative;padding-bottom: 8px;height: 40px;}
.p3_six_box h5 span{font-size: 36px;color: #f0f2f1;line-height: 40px;font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;}
.p3_six_box h5 i{position: absolute;bottom: 0;font-weight: bold;font-size: 30px;color: #333;left: 0}
.p3_six_box li a{display: block;font-size: 14px;color: #666;line-height: 30px;white-space: nowrap;text-overflow:ellipsis;overflow: hidden;}
.p3_six_box li a i{font-weight: bold;color: #6d9cb4;margin-right: 6px;}
.p3_six_box ul{height: 205px;padding: 28px 0 20px;margin: 0 40px}
.p3_six_box li{margin-top: 5px;}
.p3_six_box ul li:first-child{margin-top: 0;}
.p3_six_box li a:hover{color: #407e9d;-webkit-transform: translateX(3px);transform: translateX(3px);}

.p3_seven{ width:1200px;margin: auto;   }
.p3_seven .hd{ margin-bottom: 40px;position:relative; }
.p3_seven .hd ul{  text-align: center;}
.p3_seven .hd ul li{display: inline-block; margin:0 50px; cursor:pointer;line-height: 40px;padding-bottom: 25px;font-size: 30px;font-weight: bold;  position: relative;}
.p3_seven .hd ul li:after{width: 8px;height: 8px;background: #fff;content: '';position: absolute;left: 50%;bottom: 0;margin-left: -4px;-webkit-border-radius: 5px;border-radius: 5px; -webkit-transition:all 0.8s ease 0s; transition:all 0.8s ease 0s; }
.p3_seven .hd ul li.on{ color: #407e9d; }
.p3_seven .hd ul li.on:after{ background: #407e9d; }
.p3_seven .bd ul{   zoom:1;  height: 231px;overflow: hidden;}
.p3_seven .bd li{ height: 57px;line-height: 57px;float: left;width: 524px;  border-bottom: 1px solid #f0f0f0;}
.p3_seven .bd li a{display: block;}
.p3_seven .bd li a em{display: inline-block;width: 400px;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;font-size: 16px;color: #333;}
.p3_seven .bd li a b{font-weight: normal;float: right;font-size: 14px;color: #999;}
.p3_seven .bd li a i{display: inline-block;float: left;margin-right: 6px;}
.p3_seven .bd li.mgr140{margin-right: 140px;}
.p3_seven .bd li a:hover em{color: #407e9d;-webkit-transform: translateX(2px);transform: translateX(2px);}

.p2_tit{text-align: center;position: relative;line-height: 40px;margin-bottom: 60px;}
.p2_tit span{font-size: 30px;color: #333;font-weight: bold;}
.p2_tit a{position: absolute;right: 0;font-size: 18px;color: #999;}
.p2one{width: 1240px;margin: 70px auto 43px;}
.p2one .p2_tit{margin: 0 20px 15px}
.p2two{width: 1230px;margin: auto;}
.p2two .p2_tit{margin: 0 15px 24px }
.p2two li{float: left;margin: 30px 15px 0;width:380px;height:152px;border-radius:4px;}
.p2two li a span.tit{font-size:18px;line-height:24px;display: block;padding: 13px 20px;border-bottom: 2px solid #C8C7CC;}
.p2two li a{display: block;height: 150px;border:1px solid #C2C3C3;-webkit-border-radius: 5px;border-radius: 5px;}
.p2two li a span.tit i{	color:333333;}
.p2two li a span.tit em{float: right;color: #FF5959;}
.p2two li a span.txt{display: block;}
.p2two li a span.txt i.img{width: 104px;margin: 20px;display: block;float: left;height: 62px;overflow: hidden;}
.p2two li a span.txt i.img img{width: 100%;}
.p2two li a span.txt i.text{margin-top: 18px;float: left;width: 207px;float: left;display: block;}
.p2two li a span.txt i.text *{display: block;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;}
.p2two li a span.txt i.text em{width:100%;height:24px;font-size:18px;color:#666666;line-height:24px;}
.p2two li a span.txt i.text b{margin-top: 20px;font-weight: normal;height:21px;font-size:16px;color:#666;line-height:21px;}
.p2two li a:hover{box-shadow: 0 5px 10px #c2c3c3;border-color: #427e9d;}

.p2three{padding-top: 60px;}
.p2threebox{margin-top: -8px;}
.p2threebox dl{width: 545px;margin-bottom: 30px;}
.p2threebox dl dt{float: left;width: 100px;height: 100px;overflow: hidden;}
.p2threebox dl dt img{width: 100%;}
.p2threebox dl dd{width: 420px;float: right;}
.p2threebox dl dd a{display: block;position: relative;}
.p2threebox dl dd a *{display: block;}
.p2threebox dl dd a span.tit{font-weight: bold;font-size: 20px;line-height: 30px;color: #666;white-space: nowrap;text-overflow:ellipsis;width: 420px;overflow: hidden;}
.p2threebox dl dd a span.add{margin-top: 11px;margin-bottom: 15px;font-size:16px;color:#666;line-height:21px;width: 330px;height: 40px;overflow: hidden;}
.p2threebox dl dd a span.time{font-size: 14px;line-height: 19px;color: #666;}
.p2threebox dl dd a em{position: absolute;right:0;bottom:0;width: 80px;height: 40px;border: 1px solid #427E9D;text-align: center;line-height: 40px;-webkit-border-radius: 5px;border-radius: 5px;color: #427E9D;font-size: 18px;}
.p2threebox dl:hover dt img{opacity: 0.7;filter: alpha(opacity=70);}
.p2threebox dl:hover dd a em{background: #427E9D;color: #fff;}
.p2threebox dl:hover dd a span.tit{color: #427E9D;}

.p2_four .divbox{padding-top: 0;}
.p2_four{padding-top: 27px;}

.list_dan{margin: 60px auto 80px}
.list_dantit{padding-bottom: 8px;font-size:30px;font-weight:bold;color:#333;line-height:40px;text-align: center;}
.list_danbox{font-size:16px;color:#333;line-height:40px;}
.list_dan img,.list_dan table,.list_dan iframe{max-width: 100%;height: auto !important;}

.cont_news{padding: 50px 0}
.cont_news .cont_tit{text-align: center;font-size: 22px;font-weight: bold;line-height: 30px;}
.cont_news .cont_em{margin: 15px 0 0;padding-bottom: 15px;text-align: center;line-height: 20px;border-bottom: 1px solid #f1f1f1;}
.cont_news .cont_em em{font-size: 15px;color: #666;margin: 0 15px}
.cont_news .cont_box{min-height: 400px;font-size: 16px;line-height: 30px;margin: 30px 0}
.cont_news img,.cont_news table,.cont_news iframe{max-width: 100%;height: auto !important;}

.page_f{margin: 30px 0 }
.page_f a{width: 100px;display: inline-block;line-height: 40px;color: #4c4c4c;background: #efefef;text-align: center;font-size: 14px;}
.page_f a.return{float: left;}
.page_f a:hover{background: #407e9d;color: #fff;}
.page_f span{float: right;}
.page_f span a {margin-left: 4px;}

#to_top{position: fixed;right: 10px;bottom: 10px;cursor: pointer;}

/*20190428*/
.divboindex{padding: 60px 0 80px;}
.divboindex dt{float: left;}
.divboindex{width: 580px;}
.divboindex dt img{width: 185px;height: 204px;}
.divboindex dd{float: left;width: 375px;margin-left: 20px;}
.divboindex p {height: 204px;overflow: hidden;}
.divboindex p a{width: 100%;display: block;float: left;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;font-size: 14px;color: #666;line-height: 34px;}
.divboindex p a i{color: #6c9cb4;font-weight: bold;margin-right: 3px;}
.divboindex p a:hover,.p2_tit a:hover{color: #427E9D;}
.picScroll-left{margin-top: 40px; width:100%; overflow:hidden; position:relative;   }
.picScroll-left .bd ul li{ margin:0 30px 0 0; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picScroll-left .prev,.picScroll-left .next{position: absolute;top: 50%;margin-top: -16px; display:block;  width:30px; height:54px; float:right; overflow:hidden;	 cursor:pointer; background:url("../images/arrows.png") no-repeat;z-index: 5;}
.picScroll-left .next{ right:5px;background-position: -83px 0;  }
.picScroll-left .prev{ left:5px;background-position: 0 0;  }


.list_news{padding: 40px 0;}
.new_left{width: 820px;}
.new_left dl,.new_right dl{padding: 20px 0;}
.new_left dl dt{width: 250px;}
.new_left dl dt img,.new_right dl dt img{width: 100%;}
.new_left dl dt img{height: 156px;}
.new_right dl dt img{height: 72px}
.new_left dl dd{width: 540px;}
.new_left dl dd span{display: block;}
.new_left dl dd span.tit{font-size: 20px;line-height: 40px;font-weight: bold;}
.new_left dl dd span.time{font-size: 14px;color: #999;line-height: 30px;}
.new_left dl dd span.time em,.new_right dl dd span.time em{display: inline-block}
.new_left dl dd span.txt{line-height: 30px;font-size: 14px;max-height: 90px;overflow: hidden;}
.new_left dl dd span.time i,.new_right dl dd span.time i{margin: 0 10px;font-weight: bold;display: inline-block;}
.new_left dl:hover dt img,.new_right dl:hover dt img{-webkit-transform: scale(1.05);transform: scale(1.05);}
.new_left dl:hover dd a span.tit,.new_right dl:hover dd a span.tit{color: #024f97;-webkit-transform: translateX(5px);transform: translateX(5px);}
.new_left dl:hover dd a span.txt{color: #333;}


.new_right{width: 340px;}
.new_right dl dt{width: 115px;}
.new_right dl dd{width: 200px;}
.new_right dl dd span{display: block;line-height: 22px;}
.new_right dl dd span.tit{font-size: 16px;overflow: hidden;max-height: 44px}
.new_right dl dd span.time{color: #999;}
.new_right h5{border-bottom: 1px solid #ccc;font-size: 20px;line-height: 45px;font-weight: bold;height: 46px;}
.new_right h5 a{display: inline-block;border-bottom: 3px solid #e62129;}
.new_leftdl{padding-bottom: 50px;}
.new_contright{margin-top: 30px;}

.list_medianew dl dd a.gz{border:1px solid #407e9d;position: absolute;right: 0;bottom: 0;display: block;height: 24px;line-height: 24px;background:#407e9d;font-size: 14px;padding: 0 40px;color: #fff;font-weight: bold;} 
.list_medianewgz dl dd a b{width: 80%;}

/*20190812*/
.rec_banner,.zhuanti_banner{background-repeat: no-repeat;background-position: center center;padding-bottom: 504px;}
.rec_one{margin-top: 66px;}
.rec_one .fl{width: 50%}
.rec_one .fl img{width: 100%;}
.rec_one .fr{height: 340px;width: 46%;background: url(../images/081203.jpg) center center no-repeat;-webkit-background-size: cover;background-size: cover;}
.rec_one .fr p{padding:27px 6.3% 0;line-height: 30px;}
.rec_one .fr p *{display: inline-block;color: #333;}
.rec_one .fr span{font-size: 20px;width: 33.7%;font-weight: 500;}
.rec_one .fr i{font-size: 16px;width: 66%;}
.rec_one .fr p:first-child{margin-top: 7px;}

.rec_txt{margin-top: 35px;font-size: 16px;line-height: 32px;color: #333;text-indent: 2em;}
.rec_tit{margin-top: 54px;text-align: center;line-height: 40px;}
.rec_tit *{font-weight: bold;}
.rec_tit h5{font-size: 36px;color: #333;}
.rec_tit h6{padding-top: 3px;font-size: 32px;color: #e5e5e5;text-transform: uppercase;font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;}

.rec_div{float: left;width: 48.6%;margin-top: 30px;}
.rec_div h5{padding: 0 33px;background: url(../images/081204.jpg) left center repeat-x;line-height: 44px;font-weight: bold;border-top-left-radius: 8px;border-top-right-radius: 8px;}
.rec_div h5 a{color: #fff;font-size: 20px;}
.rec_div dl{position: relative;border:1px solid #c8c7cc;border-bottom-left-radius: 8px;border-bottom-right-radius: 8px;border-top: none;padding: 0 33px;height: 160px;overflow: hidden;}
.rec_div dl dt{text-align: center;width: 138px;float: left;margin: 44px 0 25px;}
.rec_div dl dt img{max-width: 100%;-webkit-transition:all 0.8s ease 0s; transition:all 0.8s ease 0s; }
.rec_div dl dt:hover img{-webkit-transform: translateY(-10px);transform: translateY(-10px);}
.rec_div dl dd{width: 48%;float: right;position: absolute;right: 33px;top: 20px;height: 120px;overflow-y: auto;background: #fff;}
.rec_div dl dd > a{display: block;font-size: 16px;color: #333;line-height: 40px;}
.rec_div dl dd > a:hover{color: #4c6bee;}
.rec_div dl dd::-webkit-scrollbar-track-piece { background-color:#f8f8f8;}
.rec_div dl dd::-webkit-scrollbar {width:5px;}
.rec_div dl dd::-webkit-scrollbar-thumb {background-color:#94a9fe;}
.mar_30{margin-right: 30px;}
.list_recruit{margin-bottom: 100px;}

.zhuanti_banner{padding-bottom: 465px;margin-top: 103px;}
.zhuanti_nav{padding: 15px 0;background: #fff;position: fixed;left: 0;top: 0;width: 100%;z-index: 9;}
.zhuanti_nav .fl img{height: 73px; }
.zhuanti_nav .fr{padding-top: 18px;}
.zhuanti_nav .fr a{line-height: 54px;font-size: 16px;color: #333;font-weight: bold;margin-left: 40px;display: inline-block;}
.zhuanti_nav .fr a.on{color: #fe0000;}
.tophide{padding: 5px;}
.tophide .fl img{height: 53px;}
.tophide .fr{padding-top: 0;}
.zhuanti_tit{position: relative;}
.zhuanti_tit h6{font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;color: #f0f2f1;font-size: 127px;line-height: 130px;}
.zhuanti_tit h5{font-size: 30px;font-weight: bold;color: #333;line-height: 50px;position: absolute;left: 0;top: 33px}
.zhuanti_tit h5:after{width: 136px;height: 24px;background: rgba(229,11,1,0.26);content: '';display: inline-block;left: 0;bottom: 0;position: absolute;}
.zhuanti_tit h5 span{position: relative;z-index: 2;padding-left: 8px;}
.zhuanti_one dd{text-indent: 0;margin-right: 490px;margin-top: 47px;}
.zhuanti_one{margin-bottom: 40px;}
.zhuanti_two{background: url(../images/081218.jpg) center center no-repeat;padding: 30px 0 13px;}
.zhuanti_two .zhuanti_tit h6{color: #ededed;}
.zhuanti_two ul{height: 318px;}
.zhuanti_two li{background: #ffffff url(../images/081221.jpg) right center no-repeat;float: left;padding: 27px 33px 24px;width: 314px;margin-bottom: 30px;margin-left: 28px;-webkit-box-shadow: 0 0 15px #ccc;box-shadow: 0 0 15px #ccc;}
.zhuanti_two li span{display: block;padding-left: 30px;font-size: 16px;color: #333;line-height: 20px;margin: 9px 0}
.zhuanti_two li span.name{background: url(../images/081219.png) left center no-repeat;}
.zhuanti_two li span.add{margin-top: 20px;background: url(../images/081220.png) left center no-repeat;}
.zhuanti_two li.pos_1{margin-left: 0;}
.zhuanti_two ul{padding-top: 12px;}

.zhuan_map{position: relative;}
.map_txt{position: absolute;background: url(../images/white_80.png);width: 250px;padding: 30px;left: 40px;top: 110px;z-index: 5;}
.map_txt h4{margin-bottom: 12px;font-size: 16px;font-weight: bold;line-height: 30px;text-align: center;}
.map_txt p{margin-top: 7px;font-size: 14px;line-height: 30px;}
.map_txt p i{display: inline-block;width: 28px;}
.map_txt p img{float: left;margin-right: 13px;margin-top: 7px;}

.zhuanti_onetit{padding-top: 30px;}